Subject: Daily Market Summary: Password Request.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 31 Oct 2000 23:58:00 -0800 (PST)

Rod Hayslett is approved to receive the "read only" version of the Daily 
Market Summary.
Please send him a password.

Frazier King

---------------------- Forwarded by Frazier King/FGT/Enron on 11/01/2000 
07:59 AM ---------------------------

Rod Hayslett

11/01/2000 07:51 AM
To: [email-masked]
cc:  

Subject: 

I request "Read Only" access to ETS Daily Market Summary Information for all 
companies. I certify that, consistent 
with the policy of Enron Corp, I will not provide the password issued to me 
to anyone else.

The purpose of access is to obtain business information.   I certify that the 
information obtained will be used only for this 
stated purpose and will not otherwise be released either internally or 
externally.